
/* Class = "NSWindow"; title = "GuideLiner"; ObjectID = "5"; */
"5.title" = "GuideLiner";

/* Class = "NSButton"; ibShadowedToolTip = "Continues using the GuideLiner OEM version."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Continues using the GuideLiner OEM version.";

/* Class = "NSButton"; ibShadowedToolTip = "Opens a page on the GuideLiner website where you can register your OEM version of GuideLiner."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Opens a page on the GuideLiner website where you can register your OEM version of GuideLiner.";

/* Class = "NSButton"; ibShadowedToolTip = "Opens a dialog where you can enter your received match code data to register your copy of GuideLiner."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Opens a dialog where you can enter your received match code data to register your copy of GuideLiner.";

/* Class = "NSButtonCell"; title = "Not Yet!"; ObjectID = "33"; */
"33.title" = "Not Yet!";

/* Class = "NSButtonCell"; title = "1) Register Now"; ObjectID = "34"; */
"34.title" = "1) Register Now";

/* Class = "NSButtonCell"; title = "2) Enter License Code"; ObjectID = "35"; */
"35.title" = "2) Enter License Code";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "42"; */
"42.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "44"; */
"44.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "2) Enter your then received personal match code data in the Registration dialog. "; ObjectID = "0WO-3z-reH"; */
"0WO-3z-reH.title" = "2) Enter your then received personal match code data in the Registration dialog. ";

/* Class = "NSTextFieldCell"; title = "You are using a licenced, but still unregistered OEM version of this application."; ObjectID = "EGi-PJ-mM3"; */
"EGi-PJ-mM3.title" = "You are using a licenced, but still unregistered OEM version of this application.";

/* Class = "NSTextFieldCell"; title = "There are two more steps:"; ObjectID = "EOw-Ga-bTl"; */
"EOw-Ga-bTl.title" = "There are two more steps:";

/* Class = "NSTextFieldCell"; title = "Don't panic. You can already use all features without restrictions."; ObjectID = "L9R-hv-uOf"; */
"L9R-hv-uOf.title" = "Don't panic. You can already use all features without restrictions.";

/* Class = "NSTextFieldCell"; title = "In order to get full support, please tell us who you are."; ObjectID = "dyC-cZ-sKb"; */
"dyC-cZ-sKb.title" = "In order to get full support, please tell us who you are.";

/* Class = "NSTextFieldCell"; title = "1) Please register your version on our website as soon as possible."; ObjectID = "o7U-6L-8wb"; */
"o7U-6L-8wb.title" = "1) Please register your version on our website as soon as possible.";
